plugin:
    name: 'sms.sms::lang.plugin.name'
    description: 'sms.sms::lang.plugin.description'
    author: sms
    icon: oc-icon-adjust
    homepage: ''
navigation:
    main-menu-item:
        label: SMS
        url: sms/sms/smssender
        icon: icon-mobile-phone
